<?php
header("Content-type: text/css");
include "$_SERVER[DOCUMENT_ROOT]/webifycore/db/mysql.php";

$SQL = "SELECT * from THEMES WHERE THEMEID = '$_GET[theme]'";
$result = @mySQL_query( $SQL ); while( $row = @mySQL_fetch_array( $result ) ) {

echo "$row[CLASSCSS]

";

}

?>
.mehclass {

}
